gconf-sharp 2.20.0.0 2.24.0.0 Gtk# is thread aware, but not thread safe; See the <link location="node:gtk-sharp/programming/threads">Gtk# Thread Programming</link> for details. System.Exception This Exception is thrown when a key is not found in the user GConf file This exception is thrown by the Get methods of the ChangeSet and Client classes when a value is requested for a key that does not exist.
- Constructor
  2.24.0.0
  Public constructor.
- Constructor
  2.24.0.0
  a , name of the key that was not found.
  Public constructor.